<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hant-TW">
	<id>https://tnfshwiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ToolsRedirect.css</id>
	<title>MediaWiki:Gadget-ToolsRedirect.css - 修訂歷史</title>
	<link rel="self" type="application/atom+xml" href="https://tnfshwiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ToolsRedirect.css"/>
	<link rel="alternate" type="text/html" href="https://tnfshwiki.tfcis.org/index.php?title=MediaWiki:Gadget-ToolsRedirect.css&amp;action=history"/>
	<updated>2026-05-18T13:19:44Z</updated>
	<subtitle>本 Wiki 上此頁面的修訂歷史</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://tnfshwiki.tfcis.org/index.php?title=MediaWiki:Gadget-ToolsRedirect.css&amp;diff=7526&amp;oldid=prev</id>
		<title>Xiplus：​已從 :zhwiki:MediaWiki:Gadget-ToolsRedirect.css 匯入 1 筆修訂</title>
		<link rel="alternate" type="text/html" href="https://tnfshwiki.tfcis.org/index.php?title=MediaWiki:Gadget-ToolsRedirect.css&amp;diff=7526&amp;oldid=prev"/>
		<updated>2019-10-05T00:37:00Z</updated>

		<summary type="html">&lt;p&gt;已從 &lt;a href=&quot;https://zh.wikipedia.org/wiki/MediaWiki:Gadget-ToolsRedirect.css&quot; class=&quot;extiw&quot; title=&quot;zhwiki:MediaWiki:Gadget-ToolsRedirect.css&quot;&gt;zhwiki:MediaWiki:Gadget-ToolsRedirect.css&lt;/a&gt; 匯入 1 筆修訂&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hant-TW&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上個修訂&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;於 2019年10月5日 (六) 08:37 的修訂&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key tnfshwiki-tnfshwiki_:diff:wikidiff2:1.12:old-7525:rev-7526:1.13.0 --&gt;
&lt;/table&gt;</summary>
		<author><name>Xiplus</name></author>
	</entry>
	<entry>
		<id>https://tnfshwiki.tfcis.org/index.php?title=MediaWiki:Gadget-ToolsRedirect.css&amp;diff=7525&amp;oldid=prev</id>
		<title>zhwiki&gt;PhiLiP：​Remove deprecated style</title>
		<link rel="alternate" type="text/html" href="https://tnfshwiki.tfcis.org/index.php?title=MediaWiki:Gadget-ToolsRedirect.css&amp;diff=7525&amp;oldid=prev"/>
		<updated>2016-02-08T08:26:34Z</updated>

		<summary type="html">&lt;p&gt;Remove deprecated style&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* vim: set noexpandtab ft=css ts=4 sw=4: */&lt;br /&gt;
&lt;br /&gt;
div.dialog-redirect .mw-ajax-loader {&lt;br /&gt;
	top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.dialog-redirect a:visited {&lt;br /&gt;
	color:#0B0080;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.dialog-redirect a {&lt;br /&gt;
	color:#0645AD;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.dialog-redirect a.new:visited {&lt;br /&gt;
	color:#A55858;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.dialog-redirect a.new {&lt;br /&gt;
	color:#CC2200;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tools-redirect_methods &amp;gt; a {&lt;br /&gt;
	margin: 0 5px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tools-redirect_methods &amp;gt; .tools-redirect_link:first-of-type:before {&lt;br /&gt;
	content: &amp;#039; ( &amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tools-redirect_methods &amp;gt; .tools-redirect_link:before {&lt;br /&gt;
	content: &amp;#039; | &amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tools-redirect_methods &amp;gt; .tools-redirect_link:last-of-type:after {&lt;br /&gt;
	content: &amp;#039; )&amp;#039;;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>zhwiki&gt;PhiLiP</name></author>
	</entry>
</feed>